This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 562675 - system-config-services uses old Bluecurve icon
system-config-services uses old Bluecurve icon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
https://fedorahosted.org/design-team/...
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2010-02-07 18:13 EST by Piotr Drąg
Modified: 2015-05-11 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-services-0.111.3-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-11 15:05:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Complete set of icons (124.07 KB, application/x-xz)
2015-04-30 12:48 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2010-02-07 18:13:48 EST
system-config-services still uses old Bluecurve icon:

http://git.fedorahosted.org/git/?p=system-config-services.git;a=blob;f=pixmaps/system-config-services.png;hb=HEAD

I think our Design Team would love to create a new modern one. Do you want me
to contact with them about it?
Comment 1 Nils Philippsen 2010-02-09 09:09:38 EST
It would be great if you could contact them about that. I'll set this to NEEDINFO until I hear back from them. Thanks!
Comment 2 Piotr Drąg 2015-04-26 12:19:18 EDT
Luya prepared an updated set of icons for s-c-services: https://fedorahosted.org/design-team/ticket/119#comment:16
Comment 3 Piotr Drąg 2015-04-30 12:48:04 EDT
Created attachment 1020679 [details]
Complete set of icons

Attaching it here for visibility.
Comment 4 Nils Philippsen 2015-05-04 05:25:08 EDT
Thanks!
Comment 5 Fedora Update System 2015-05-04 07:31:33 EDT
system-config-services-0.111.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/system-config-services-0.111.2-1.fc22
Comment 6 lnie 2015-05-05 03:10:44 EDT
system-config-services-0.111.2-1.fc22 works
Comment 7 Fedora Update System 2015-05-08 03:38:55 EDT
Package system-config-services-0.111.3-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing system-config-services-0.111.3-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-7586/system-config-services-0.111.3-1.fc22
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2015-05-11 15:05:11 EDT
system-config-services-0.111.3-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.